/* ** BEGIN: Index2 ** */
/* sublevels */
#Content .Breadcrumbs {clear:both;}
#Content .idx2SubBackground {border:0;margin:10px 10px 0px 10px;}
#Content .idx2SubBackground .sub-container {margin:10px auto; height:auto; background:none; z-index:0; position:relative;}

/* sublevels */
#Content .idx2SubBackground .SubPageNavigationImageContainer {width:100px;background-image:none;display:table-cell;vertical-align:middle;min-height:auto;}
#Content .idx2SubBackground .mega-menu2 li .sub li {width:auto;}
#Content .idx2SubBackground .mega-menu2 li .sub li.mega-hdr a {width:auto!important;padding-left:5px;padding-right:5px;}
#Content #idx2SubBackgroundInner {margin:0 auto;}
/* ** END: Index2 ** */

/* Vertical Mega Menu Styles */
.mega-menu2 div,.mega-menu2 blockquote,.mega-menu2 img,.mega-menu2 label,.mega-menu2 p,.mega-menu2 h1,.mega-menu2 h2,.mega-menu2 h3,.mega-menu2 h4,.mega-menu2 h5,.mega-menu2 h6,.mega-menu2 pre,.mega-menu2 ul,.mega-menu2 ol,.mega-menu2 li,.mega-menu2 dl,.mega-menu2 dt,.mega-menu2 dd,.mega-menu2 form,.mega-menu2 a,.mega-menu2 fieldset,.mega-menu2 input,.mega-menu2 th,.mega-menu2 td{border:0;outline:none;margin:0;padding:0;}
ul.mega-menu2, .mega-menu2 ul{list-style:none;border:0;outline:none;margin:0;padding:0;}
.mega-menu2{
	position: relative; /* Required */
}
.mega-menu2 li a {
	display: block;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
}
.mega-menu2 li a:hover, .mega-menu2 li.mega-hover a {
}

.mega-menu2 li a.dc-mega {
	position: relative;
}
/* Add arrow icon to parent links */
.mega-menu2 li a .dc-mega-icon {
	display: block;
	position: absolute;
	top: 8px;
	right: 5px;
	width: 6px;
	height: 8px;
	background: url(../media/arrow_right.png) no-repeat 0 0;
}
/* Mega menu container */
.mega-menu2 li .sub-container {
	position: absolute; /* Required */
	padding: 5px;
}
.mega-menu2 li .sub-container .sub {}
.mega-menu2 li .sub .row {
	width: 100%;
	overflow: hidden; /* Clear floats */
}
.mega-menu2 li .sub li {
	float: none;
	width: 110px;
	font-size: 1em;
	font-weight: normal;
}
.mega-menu2 li .sub li.mega-hdr {
	float: left; /* Required */
	margin: 5px;
}
.mega-menu2 li .sub a, .mega-menu2.left li .sub a {
	border: none;
	float: none;
	display: block;
	text-decoration: none;
}
.mega-menu2 li .sub li.mega-hdr a.mega-hdr-a {
	padding: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-weight: bold;
	width:110px;
	display:table-cell;
	vertical-align:middle;
}
.mega-menu2 li .sub li.mega-hdr a.mega-hdr-a:hover {
}
.mega-menu2 .sub li.mega-hdr li a {
	font-weight: normal;
}
.mega-menu2 .sub li.mega-hdr li a:hover {
}
.mega-menu2 .sub ul li {
	padding-right: 0;
	text-align:left;
}
/* Styling for menu items with only 2 levels */
.mega-menu2 li .sub-container.non-mega .sub {
	padding: 5px;
}
.mega-menu2 li .sub-container.non-mega li {
	padding: 0;
	margin: 0;
	width: 110px;
}
.mega-menu2 li .sub-container.non-mega li a {
	padding: 5px;
}
.mega-menu2 li .sub-container.non-mega li a:hover {
}

td.idx2{font-size:9pt;font-weight:400;font-style:normal;}
td.idx2MouseOver{font-size:9pt;font-weight:400;font-style:normal;}
/*
Version tag, please don't remove
$Revision: 10331 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V10_24/bin/Templates/Index/Vertical/10-MMV_1/styles/index2.css $
*/
